/*
Theme Name:The Place Coalition
Description:The Place Coalition Child Theme
Author:Silky Ocean Studios
Author URI:http://www.silkyoceanstudios.com
Template:twentytwentyone
Version:1.0.4
License:GNU General Public License v2 or later
License URI:http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Text meant only for screen readers. */
.screen-reader-text { clip:rect(1px, 1px, 1px, 1px); height:1px; overflow:hidden; position:absolute !important; width:1px; word-wrap:normal !important; }
.screen-reader-text:focus { background-color:#f1f1f1; border-radius:3px; box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6); clip:auto !important; color:#21759b; display:block; font-size:0.875rem; font-size:14px; font-weight:700; height:auto; left:5px; line-height:normal; padding:15px 23px 14px; text-decoration:none; top:5px; -webkit-border-radius:3px; -webkit-box-shadow:0 0 2px 2px rgba(0, 0, 0, 0.6); width:auto; z-index:100000; }


body { background:#fff !important; color:#333333; font-family:'Open Sans', Arial, sans-serif; line-height:1.5; position:relative; overflow-x:hidden; }
input,
button,
textarea { font-family:'Open Sans', Arial, sans-serif; font-size:1rem; }
select { font-family:'Open Sans', Arial, sans-serif; font-size:0.938rem; }
a { color:#1d2343; text-decoration:none; -webkit-transition:0.25s; -o-transition:0.25s; transition:0.25s; }
a:hover { color:#282f57; text-decoration:none; }


.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { margin-bottom:1.5rem; font-family:'Raleway', sans-serif; font-weight:600; color:#1d2343; }
.h1 a, .h2 a, .h3 a, .h4 a, .h5 a, h1 a, h2 a, h3 a, h4 a, h5 a { color:inherit !important; }
.h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover { text-decoration:none !important; }
.body-content p + h2, .body-content p + h3, .body-content p + h4, .body-content p + h5 { margin-top:3rem; }
.h1, h1 { font-size:2rem; }
.h2, h2 { font-size:1.438rem; }
.h3, h3 { font-size:1.313em; }
.h4, h4 { font-size:1.250rem; }
.h5, h5 { font-size:1.188rem; }
.h6, h6 { font-size:1.125rem; }

@media (min-width:576px) {
    .h1, h1 { font-size:2rem; }
    .h2, h2 { font-size:1.563rem; }
    .h3, h3 { font-size:1.438rem; }
    .h4, h4 { font-size:1.250rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
}

@media (min-width:768px) {
    .h1, h1 { font-size:2.500rem; }
    .h2, h2 { font-size:1.688rem; }
    .h3, h3 { font-size:1.500rem; }
    .h4, h4 { font-size:1.250rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
}

@media (min-width:992px) {
    .h1, h1 { font-size:3.000rem; }
    .h2, h2 { font-size:1.875rem; }
    .h3, h3 { font-size:1.500rem; }
    .h4, h4 { font-size:1.313rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
}

@media (min-width:1200px) {
    .h1, h1 { font-size:3.5rem; }
    .h2, h2 { font-size:2.000rem; }
    .h3, h3 { font-size:1.500rem; }
    .h4, h4 { font-size:1.313rem; }
    .h5, h5 { font-size:1.188rem; }
    .h6, h6 { font-size:1.125rem; }
}

p { margin-bottom:1.5rem; }

/***** CUSTOM STYLES *****/
img { display:inline-block; max-width:100%; height:auto; }
blockquote { padding:0; font-style:italic }

/*Header*/
.header { -webkit-transition:all 300ms ease-in-out 0s; transition:all 300ms ease-in-out 0s; }
.navbar-brand { width:250px }
.navbar-expand-lg .navbar-nav .nav-link { color:#ffffff; font-size:0.813rem; font-weight:600; text-transform:uppercase; letter-spacing:1px; padding:1rem 1rem; }
.navbar .btn { color:rgba(255,255,255,1); }
.navbar .btn:hover { color:rgba(255,255,255,.75); }
.dropdown-menu { min-width:14rem; box-shadow:0 4px 14px rgba(0,0,0,0.2); border:none; border-radius:0; margin:0; }
.dropdown-item { font-size:0.813rem; text-transform:uppercase; font-weight:700; padding:.75rem 1.5rem; }

.header.sticky-top {background: #fff;}

.footer .navbar-brand { width:220px; display:inline-flex; }

@media (min-width:992px) {
    .navbar-brand { width:280px; }
    .navbar-expand-lg .navbar-nav .nav-link { padding-right:.75rem; padding-left:.75rem; }
}

.navbar-btn { margin:0; }
.navbar-nav > li > a, .navbar-nav .fa { color:#ffffff; }
.navbar-nav>li>a:hover { opacity:0.8; }
.navbar-dark .navbar-toggler { color:rgba(255,255,255,.5); border-color:transparent; }

.form-control { border-radius:0; }

.bg-dark { background-color:#1d2343!important;}

/*Footer*/
.footer { background-color:#1d2343;}
footer, footer a { color:#ffffff; font-size:0.938em; }
footer a:hover { color:#cccccc; }
.footer h4 { margin-bottom:1rem; }


/*BUTTONS*/
.btn { font-size:0.875rem; font-weight:600; letter-spacing:0.063rem; padding:1rem 1.75rem; border-radius:0.5rem; -webkit-border-radius:0.5rem; -moz-border-radius:0.5rem; text-transform:uppercase; }
.btn-primary { background:#5b58a2!important; border:1px solid #5b58a2!important; color:#ffffff!important; }
.btn-primary:hover, .btn-primary:active, .btn-primary:focus { background:#454383!important; border-color:#454383!important; color:#ffffff!important; }

/*HERO BG*/
.hero { position:relative; overflow:hidden; background-color:#1d2343; }
.hero,
.hero .hero-bg .hero-bg-image { min-height:550px; }
.hero.hero-secondary,
.hero.hero-secondary .hero-bg .hero-bg-image { min-height:240px; }

.hero.hero-sm { min-height:300px; }

.hero .hero-bg { order:1; z-index:2; width:100%; height:100%; }
.hero .hero-content { z-index:4; position:relative; color:#fff; width:100%; max-width:768px; padding:0 2rem 2rem; }
.hero .hero-content * { color:#ffffff!important; }
.hero .hero-bg .hero-bg-image { z-index:2; position:absolute; width:100%; height:100%; top:0; left:0; right:0; bottom:0; background-position:50% 50%; background-repeat:no-repeat; background-size:cover; overflow:hidden; }
.hero .hero-bg .hero-bg-image.hero-bg-image-xs img { object-fit:cover; width:auto; height:100%; }
.hero .hero-bg .hero-bg-image.hero-bg-image-sm img { object-fit:cover; width:auto; height:100%; }
.hero .hero-bg .hero-bg-image.hero-bg-image-md img { object-fit:cover; width:auto; height:100%; }
.hero .hero-bg .hero-bg-image.hero-bg-image-lg img { object-fit:cover; width:100%; height:auto; }

@media (min-width:991px) {
    .hero,
    .hero .hero-bg .hero-bg-image { min-height:50vh; }
    .hero.hero-secondary,
    .hero.hero-secondary .hero-bg .hero-bg-image { min-height:40vh; }
}


.js-hero-scroll a { height:60px; width:38px; border-radius:40px; position:absolute; bottom:2rem; left:50%; z-index:4; -webkit-transform:translate(-50%); transform:translate(-50%); color:#fff; transition:opacity .3s; display:block; border:2px solid rgba(255,255,255,0.5); }
.js-hero-scroll a span { position:absolute; top:18%; left:50%; margin-left:-7px; width:14px; height:14px; border-left:2px solid #fff; border-bottom:2px solid #fff; -webkit-transform:rotate(-45deg); transform:rotate(-45deg); -webkit-animation:sdb04 2s infinite; animation:sdb04 4s infinite; box-sizing:border-box; }

.js-hero-scroll a:hover { opacity:.5; }

@-webkit-keyframes sdb04 {
	0% { -webkit-transform:rotate(-45deg) translate(0, 0); }
	20% { -webkit-transform:rotate(-45deg) translate(-10px, 10px); }
	40% { -webkit-transform:rotate(-45deg) translate(0, 0); }
}

@keyframes sdb04 {
	0% { transform:rotate(-45deg) translate(0, 0); }
	20% { transform:rotate(-45deg) translate(-10px, 10px); }
	40% { transform:rotate(-45deg) translate(0, 0); }
}




.card-shadow { display:flex; flex-direction:column; align-items:center; justify-content:space-around; width:100%; height:100%; padding: 1.5rem; box-shadow: 0 2px 16px rgba(0, 0, 0, 0.1); border-radius: 1rem; font-size:0.875rem; font-weight:600; }
.card-shadow img {  margin-bottom:1rem; max-height:46px; }